{{#if model.candidates}}
<h4>{{t "block.recently_found_blocks"}}</h4>
<div class="table-responsive">
  <table class="table table-condensed table-striped">
    <thead>
      <tr>
        <th>{{t "block.height"}}</th>
        <th>{{t "block.time_found"}}</th>
        <th>{{t "block.variance"}}</th>
      </tr>
    </thead>
    <tbody>
      {{#each model.candidates as |block|}}
      <tr>
        <td><a href="{{config.BlockExplorerLink}}/block/{{block.height}}" rel="nofollow" target="_blank">{{format-number block.height}}</a></td>
        <td>{{format-date-locale block.timestamp}}</td>
        <td>
          {{#if block.isLucky}}
          <span class="label label-success">{{format-number block.variance style='percent'}}</span>
          {{else}}
          <span class="label label-info">{{format-number block.variance style='percent'}}</span>
          {{/if}}
        </td>
      </tr>
      {{/each}}
    </tbody>
  </table>
</div>
{{else}}
<h3>{{t "block.no_new_blocks_yet"}}</h3>
{{/if}}
